apim.mockRoute.register.file=File
field.required=The field is required.

companyName=Company name
ceoName=CEO name
adres=Address
officePhone=Office phone


agreements.contents=Agreements contents

username=name
password=password

bbsName=Name
bbsDescription=Board description

nttSj=Subject
nttCn=Content
createdBy=Created by
createdAt=Created at
title.html=Mock Server
qestnSj=Subject
qestnCn=Quesstion
answerCn=Answer
loginForm.login=Sign In
email=email   
mobilePhone=Mobile Phone

validate.passLengthShort=Password is too short
password.not.match=Password Not Match
title.inquire=search
title.delete=Delete
button.create=New
button.update=Edit
esntlId=ID
status=Status
lockCnt=Lock Count
lockAt=Lock Status
lastLockDate=Lock Date
lastPasswordChangeDate=Last Password Change Date
common.nodata.msg=No Data
name=Name
common.delete.msg=Confirm to Delete?

comUssUmt.userManagePasswordUpdt.oldPass=Current Password
comUssUmt.userManagePasswordUpdt.pass=Password
comUssUmt.userManagePasswordUpdt.passConfirm=Password Confirmation
button.cancel=cancel
success.common.update=Successfully chnaged.
fail.user.passwordUpdate2=New passwords not matched.
fail.user.passwordUpdate1=Current password is incorrect.